node 升级失败,是何道理?
发布于 2 年前 作者 lei2231 2622 次浏览 来自 问答

$ n stable

 install : node-v8.2.1

Error: invalid version 8.2.1

3 回复

那就别升级了,这一句话还要发个贴,找找是不是系统问题,还有看看n 支持不支持

也许 n 模块 版本有延迟。 还没抓取到 8.2.1的版本呢

回到顶部